My Oracle Support Banner

The precheck for Patch 28662603 failed with message "24824889-SEONE is prerequisite to apply 12201 DBRUs" (Doc ID 2492842.1)

Last updated on NOVEMBER 14, 2019

Applies to:

Oracle Database Cloud Service - Version N/A to N/A [Release 1.0]
Information in this document applies to any platform.

Symptoms

The Precheck operation failed for the Patch  28662603-SE

The precheck operation failed with below message when executed from UI

Please apply "DB 12.2.0.1.0 DATABASE Release (Feb 2017)" before applying 12201 DBRUs



From dbaascli tool, it failed with below message

dbaascli patch db prereq --patchid 28662603-SE
DBAAS CLI version 18.4.3.1.0
Executing command patch db prereq --patchid 28662603-SE
INFO: DBCS patching
This might take some time, please take a look at file /var/opt/oracle/log/dbpatchm/dbpatchm.log for progress
ERROR: Prerequisite patch is not applied - can not patch
ERROR: 24824889-SEONE is prerequisite to apply 12201 DBRUs. Please apply 24824889-SEONE first

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.